Groovy JDK

## org.w3c.dom
Class NodeList

Method Summary
`Iterator` | `iterator()` Makes org.w3c.dom.NodeList iterable by returning a read-only Iterator which traverses over each Node.

Method Detail

### iterator

    public Iterator iterator()

  Makes org.w3c.dom.NodeList iterable by returning a read-only Iterator which traverses over each Node.

Returns:
  an Iterator for a NodeList

Since:
  1.0

Groovy JDK